@charset "utf-8";


body {
	background-color: #ffffef;
}

#header {
	padding-bottom: 0;
}

#mymainback_bg {
	position: relative;
	padding-top: 40px;
}
#mymainback_bg:before {
	content: "";
	display: block;
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	background: #ffffef url(/img/top/bg_main.png) no-repeat 50% 0;
	background-size: auto 753px;
	z-index: -1;
}

#mymainback {
	width: 100%;
	margin-top: 0;
	padding: 0;
}

#footer:before {
	background-color: #ffffef;
}

/* 足あとを非表示 */
#footstep_wrap {
	display: none !important;
}

/* トップメインメニュー */
.top_main_header {
	width: min(100%, 850px);
	margin: 0 auto 60px;
	background-color: rgba(255, 255, 255, .8);
	box-shadow: 0 0 10px rgba(var(--box-shadow-rgb), .8);
}

.top_main_nav ul {
	display: grid;
	grid-template-columns: repeat(3, 1fr);
	gap: 10px 20px;
	padding: 40px;
	list-style-type: none;
}
.top_main_nav ul li {
	background-color: var(--primary-color-light);
	border: 2px solid var(--primary-color-medium);
	transition: .3s border;
}
.top_main_nav ul a {
	display: -webkit-flex;
	display:         flex;
	-webkit-flex-wrap: wrap;
	        flex-wrap: wrap;
	-webkit-justify-content: center;
	        justify-content: center;
	gap: 10px;
	padding: 20px;
	color: var(--text-color);
	text-decoration: none;
}
.top_main_nav ul a img {
	transition: .3s scale;
}
@media (any-hover: hover) {
	.top_main_nav ul li:hover {
		border-color: var(--textlink-link);
	}
	.top_main_nav ul li:hover img {
		scale: 1.1;
		opacity: 1;
	}
}

.top_search_all {
	display: grid;
	grid-template-columns: 40% 1fr;
	gap: 20px;
	padding: 0 40px;
}

#open_page_id_box .search_title:after {
	display: none;
}

#top_search_page_id, .top_search_menu_list {
	display: none;
}

#cse-search-box .search_title, #open_page_id_box .search_title {
	display: -webkit-flex;
	display:         flex;
}

.top_search_menu_list {
	margin-top: 20px;
}

.top_search_other_btn {
	margin-top: 20px;
	padding: 20px;
	border-top: 1px dashed var(--light-color-shade);
}

#top_search_other_btn {
	position: relative;
	display: -webkit-flex;
	display:         flex;
	-webkit-align-items: center;
	        align-items: center;
	gap: 10px;
	margin: 0 auto;
}
#top_search_other_btn:after {
	-webkit-flex-shrink: 0;
	        flex-shrink: 0;
	content: "";
	display: inline-block;
	width: 38px;
	height: 38px;
	background: url("/img/common/toggle_open.png") no-repeat 0 0;
	background-size: cover;
	transition: .3s background;
}
#top_search_other_btn.open:after {
	background-image: url("/img/common/toggle_close.png");
}

#tmp_query, #open_page_id {
	background-color: var(--light-color) !important;
}

.top_contents_inner {
	width: min(100%, var(--content-width));
	margin-inline: auto;
	padding: 40px;
}

/* 重要なお知らせ */
#top_important {
	margin-bottom: 20px;
	background: var(--notice-color-light);
}

#top_important .top_contents_inner {
	display: grid;
	grid-template-columns: repeat(2, 1fr);
	grid-template-rows: -webkit-max-content -webkit-max-content;
	grid-template-rows:         max-content max-content;
	gap: 40px 20px;
}

#top_important .top_important_list {
	grid-column: span 2/span 2;
	grid-column-start: 1;
	grid-row-start: 2;
}

#top_important .link_box {
	grid-column-start: 2;
	grid-row-start: 1;
	place-content: center;
}

.top_important_title {
	display: -webkit-flex;
	display:         flex;
	-webkit-align-items: center;
	        align-items: center;
	gap: 10px;
	position: relative;
	color: var(--notice-color);
	font-size: 3.4rem;
}
.top_important_title:before {
	-webkit-flex-shrink: 0;
	        flex-shrink: 0;
	content: "";
	width: 37px;
	height: 37px;
	background: url("/img/common/icon_notice.png") no-repeat 0 0;
	background-size: cover;
}

#top_important ul {
	list-style: none;
	display: -webkit-flex;
	display:         flex;
	-webkit-flex-direction: column;
	        flex-direction: column;
	gap: 15px;
}

#top_important ul li {
	width: 100%;
	display: -webkit-flex;
	display:         flex;
	gap: 10px;
}

#top_important ul li:last-child {
	margin-bottom: 0;
}

#top_important ul li a {
	color: var(--notice-color);
}

#top_important .link_box {
	display: -webkit-flex;
	display:         flex;
	-webkit-flex-wrap: wrap;
	        flex-wrap: wrap;
	gap: 0 20px;
}

#top_important .link_box span[class*=link_] a {
	position: relative;
	display: -webkit-flex;
	display:         flex;
	-webkit-justify-content: center;
	        justify-content: center;
	-webkit-align-items: center;
	        align-items: center;
	gap: 10px;
	border: 1px solid transparent;
	border-radius: 40px;
	background: #fff;
	color: var(--notice-color);
	font-size: 1.6rem;
	text-decoration: none;
	padding: 10px 20px;
	text-align: center;
	transition: .3s background-color;
}
#top_important .link_box span[class*=link_] a:after {
	-webkit-flex-shrink: 0;
	        flex-shrink: 0;
	content: "";
	position: relative;
	width: 10px;
	height: 15px;
	background-image: url("/img/common/icon_notice_arrow.png");
	background-repeat: no-repeat;
	background-position: 0 0;
	background-size: cover;
}
@media (any-hover: hover) {
	#top_important .link_box span[class*=link_] a:hover, #top_important .link_box span[class*=link_] a:focus {
		background-color: var(--notice-color);
		color: #fff;
	}
	#top_important .link_box span[class*=link_] a:hover:after, #top_important .link_box span[class*=link_] a:focus:after {
		background-image: url("/img/common/icon_notice_arrow_hover.png");
	}
}

/* 防災メール連携（JavaScript） */
#main_box_emergency .box_top_emer {
	width: min(100%, var(--content-width));
	margin: 0 auto 40px;
	padding: 30px 40px;
	background: #fffaec;
}

#main_box_emergency h2 {
	margin: 0 0 20px;
	padding: 0;
	color: #333;
	font-size: 2.4rem;
	text-align: center;
}

#main_box_emergency ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

#main_box_emergency ul li {
	width: 100%;
	display: table;
	box-sizing: border-box;
	margin: 0 0 15px;
}

#main_box_emergency ul li:last-child {
	margin-bottom: 0;
}

#main_box_emergency ul li > span {
	display: table-cell;
	vertical-align: top;
}

#main_box_emergency ul li > span.emer_date {
	width: calc(14.5em + 10px);
}

#main_box_emergency ul li > span.emer_title > span {
	display: block;
	height: 1.5em;
	overflow: hidden;
	color: #333;
	text-decoration: underline;
	cursor: pointer;
}

#main_box_emergency ul li.emer_title_open > span.emer_title > span {
	height: auto;
	text-decoration: none;
}

#main_box_emergency .btn_emer {
	text-align: center;
	padding: 30px 0 0;
}

#main_box_emergency .btn_emer #emer_mail_open_all {
	display: inline-block;
	border: 1px solid transparent;
	border-radius: 0;
	background: #fff;
	color: #333;
	font-size: 1.5rem;
	line-height: 1.8rem;
	text-decoration: none;
	margin: 0;
	padding: 10px 20px;
	text-align: center;
	box-sizing: border-box;
	width: 260px;
	max-width: 100%;
}

#main_box_emergency .btn_emer #emer_mail_open_all:hover, #main_box_emergency .btn_emer #emer_mail_open_all:focus {
	text-decoration: underline;
}

/* トピックス */
#top_topics {
	position: relative;
	margin-bottom: 80px;
}
#top_topics .top_contents_inner {
	position: relative;
	display: grid;
	grid-template-columns: 280px 720px;
	grid-template-rows: repeat(3, 1fr);
	gap: 20px;
}
#top_topics .top_contents_inner:before {
	content: "";
	position: absolute;
	right: -40px;
	top: 33.333%;
	width: 100vw;
	height: 66.666%;
	background: linear-gradient(to right, var(--primary-color-light) 0, var(--primary-color-light) 50%, #d8edd8 100%);
	border-radius: 0 50px 50px 0;
	z-index: -1;
}
#top_topics .top_title {
	align-self: end;
	grid-column-start: 1;
	grid-row-start: 2;
}
#top_topics #top_topics_swiper {
	grid-row: span 3/span 3;
	grid-column-start: 2;
	grid-row-start: 1;
}
#top_topics #top_topics_swiper .swiper {
	overflow: hidden;
}
#top_topics #top_topics_swiper .swiper-wrapper {
	width: 100%;
	-webkit-align-items: stretch;
	        align-items: stretch;
}
#top_topics #top_topics_swiper .swiper-slide {
	display: -webkit-flex;
	display:         flex;
	height: auto;
	padding: 0 20px;
}
#top_topics #top_topics_swiper .swiper_slide_inner {
	width: 100%;
	background-color: #fff;
	box-shadow: 0 0 8px rgba(var(--box-shadow-rgb), .8);
}
#top_topics #top_topics_swiper .slide_control_box1 .slide_pagination {
	width: inherit;
}
#top_topics #top_topics_swiper .swiper_img {
	aspect-ratio: 200/150;
	background-color: #f6f6f6;
}
#top_topics #top_topics_swiper .swiper_img:empty {
	background-image: url("/img/common/noimage.png");
	background-repeat: no-repeat;
	background-position: center center;
	background-size: contain;
}
#top_topics #top_topics_swiper .swiper_img img {
	width: 100%;
	height: 100%;
	-o-object-fit: contain;
	   object-fit: contain;
	-o-object-position: center;
	   object-position: center;
}
#top_topics #top_topics_swiper .swiper_text {
	padding: 20px;
	line-height: 1.3;
}
#top_topics #top_topics_swiper .article_title {
	overflow: hidden;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 2;
	margin-bottom: 5px;
	font-size: 2rem;
}
#top_topics #top_topics_swiper .lettering_detail {
	overflow: hidden;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 3;
	font-size: 1.6rem;
}
#top_topics .link_box {
	grid-row-start: 3;
	justify-self: center;
	align-self: start;
	list-style-type: none;
	margin-top: 40px;
}
#top_topics .link_box li {
	position: relative;
	display: -webkit-flex;
	display:         flex;
	-webkit-align-items: center;
	        align-items: center;
	gap: 10px;
}
#top_topics .link_box li:after {
	-webkit-flex-shrink: 0;
	        flex-shrink: 0;
	content: "";
	width: 10px;
	height: 14px;
	background: url("/img/common/icon_arrow.png") no-repeat 0 0;
	background-size: cover;
}
#top_topics .link_box li a {
	text-decoration: none;
}

.top_title {
	position: relative;
	padding-bottom: 20px;
	font-size: 3.4rem;
	text-align: center;
}
.top_title:before {
	content: "";
	position: absolute;
	left: 50%;
	top: 100%;
	width: 64px;
	height: 4px;
	margin-left: -32px;
	background-color: var(--primary-color);
	border-radius: 2px;
}

.lettering_box {
	width: 100%;
	display: table;
	margin: 0 0 20px;
}

.lettering_box:last-child {
	margin-bottom: 0;
}

.lettering_box > div {
	display: table-cell;
	vertical-align: top;
}

.lettering_box > div.lettering_box_text > div {
	margin-bottom: .5em;
}

.lettering_box > div.lettering_box_text > div:last-child {
	margin-bottom: 0;
}

.lettering_box > div.lettering_box_img {
	width: 200px;
	padding-right: 20px;
}

.lettering_box > div.lettering_box_img div {
	display: block;
	width: 100%;
	height: auto;
	aspect-ratio: 200/150;
	overflow: hidden;
	background: #f6f6f6;
}

.lettering_box > div.lettering_box_img div:empty {
	background: url("/img/common/noimage.png") no-repeat center center transparent;
	background-size: contain;
}

.lettering_box > div.lettering_box_img div img {
	width: 100%;
	height: 100%;
	-o-object-fit: contain;
	   object-fit: contain;
	-o-object-position: center;
	   object-position: center;
}

/* トピックス（サムネイルなし） */
#lettering + .topics_no_image_list {
	margin-top: 30px;
}

/* 新着情報（件数） */
.release_day {
	margin-bottom: 1em;
	font-size: 1.5rem;
}

.release_day span {
	display: inline-block;
	margin-right: 1em;
}

/* 新着情報（リスト） */
#top_tab_wrap {
	-webkit-flex: 1;
	        flex: 1;
	background-color: #fff;
	box-shadow: 0 0 10px rgba(var(--box-shadow-rgb), .8);
}

#top_tab_title ul {
	list-style: none;
	display: -webkit-flex;
	display:         flex;
	-webkit-flex-wrap: nowrap;
	        flex-wrap: nowrap;
	-webkit-justify-content: space-between;
	        justify-content: space-between;
	gap: 4px;
}
#top_tab_title li {
	width: 100%;
}
#top_tab_title li button {
	display: -webkit-flex;
	display:         flex;
	-webkit-justify-content: center;
	        justify-content: center;
	-webkit-align-items: center;
	        align-items: center;
	width: 100%;
	height: 100%;
	box-sizing: border-box;
	background-color: var(--primary-color-light);
	font-size: 2rem;
	font-weight: bold;
	line-height: 1.8rem;
	text-decoration: none;
	text-align: center;
	padding: 15px 20px;
	transition: .3s background-color, .3s color;
}
@media (any-hover: hover) {
	#top_tab_title li button:hover {
		background-color: var(--text-color);
		color: #fff;
	}
}
#top_tab_title li.tab_on button {
	background-color: var(--primary-color);
	color: #fff;
}

#top_tab_detail {
	padding: 40px;
}

.top_tab_detail_list ul {
	list-style: none;
}

.top_tab_detail_list ul li {
	width: 100%;
	box-sizing: border-box;
	padding: 1em .5em;
	border-bottom: 1px dotted var(--light-color-shade);
}

.top_tab_detail_list ul li:first-child {
	padding-top: 0;
}

.top_tab_detail_list ul li > span.article_date {
	display: block;
}

.top_tab_detail_list ul li > span.article_titile a {
	color: var(--primary-color);
	text-decoration: underline;
}

/* 新着情報（情報はありません） */
/* 新着情報（newアイコン） */
.top_tab_detail_list img.icon_new {
	display: inline-block;
	vertical-align: middle;
	margin-left: .5em;
}

/* 新着情報（一覧・RSS） */
.top_tab_detail_box .link_box {
	display: -webkit-flex;
	display:         flex;
	-webkit-flex-wrap: wrap;
	        flex-wrap: wrap;
	-webkit-justify-content: flex-end;
	        justify-content: flex-end;
	-webkit-align-items: center;
	        align-items: center;
	gap: 20px;
	margin-top: 20px;
}

/* タブ右側 */
.top_main_box {
	width: 370px;
}

/* 京極町からのお知らせ */
#top_info {
	position: relative;
	margin-bottom: 60px;
}
#top_info:before, #top_info:after {
	content: "";
	display: block;
	position: absolute;
	left: 0;
	width: 100%;
	background-repeat: no-repeat;
	background-position: 50% 0;
	z-index: -1;
}
#top_info:before {
	top: 0;
	height: 193px;
	background-image: url("/img/top/bg_info_header.png");
	background-size: auto 193px;
}
#top_info:after {
	bottom: -20px;
	height: 250px;
	background-image: url("/img/top/bg_info.png");
	background-size: auto 250px;
}
#top_info .top_contents_inner {
	display: -webkit-flex;
	display:         flex;
	gap: 40px;
	margin: 40px auto 0;
	padding: 0;
}

/* 広報きょうごく */
.kouhou_wrap {
	padding: 30px;
	background-color: #fff;
	box-shadow: 0 0 10px rgba(var(--box-shadow-rgb), .8);
}
.kouhou_wrap p {
	width: 200px;
	margin: 20px auto;
}
.kouhou_wrap button.arrow {
	width: 100%;
	-webkit-flex: 1;
	        flex: 1;
}
.kouhou_wrap button.arrow:after {
	position: absolute;
	right: 20px;
}

.kouhou_title {
	position: relative;
	display: -webkit-flex;
	display:         flex;
	-webkit-justify-content: center;
	        justify-content: center;
	-webkit-align-items: center;
	        align-items: center;
	gap: 10px;
	font-size: 2rem;
}
.kouhou_title:before {
	content: "";
	display: inline-block;
	width: 27px;
	height: 19.5px;
	background: url("/img/common/icon_kouhou.png") no-repeat 0 0;
	background-size: cover;
}

.top_info_link {
	list-style-type: none;
}
.top_info_link li {
	margin-top: 20px;
	background-color: #fff;
	box-shadow: 0 0 10px rgba(var(--box-shadow-rgb), .8);
}
.top_info_link a {
	position: relative;
	display: -webkit-flex;
	display:         flex;
	-webkit-align-items: center;
	        align-items: center;
	gap: 20px;
	padding: 20px;
	color: var(--text-color);
	font-size: 2rem;
	font-weight: bold;
	text-decoration: none;
}
.top_info_link .info_gikai {
	transition: .3s background-color;
}
.top_info_link .info_gikai:before {
	content: "";
	width: 57.5px;
	height: 40px;
	background: url("/img/top/icon_gikai.png") no-repeat 50% 0;
	background-size: contain;
}
.top_info_link .info_gikai:after {
	content: "";
	width: 42.5px;
	height: 42.5px;
	margin-left: auto;
	background: url("/img/top/arrow_primary.png") no-repeat 0 0;
	background-size: cover;
}
@media (any-hover: hover) {
	.top_info_link .info_gikai:hover {
		background-color: #f3faea;
	}
}
.top_info_link .info_bousai {
	transition: .3s background-color;
}
.top_info_link .info_bousai:before {
	content: "";
	width: 57.5px;
	height: 40px;
	background: url("/img/top/icon_bousai.png") no-repeat 50% 0;
	background-size: contain;
}
.top_info_link .info_bousai:after {
	content: "";
	width: 42.5px;
	height: 42.5px;
	margin-left: auto;
	background: url("/img/top/arrow_tertiary.png") no-repeat 0 0;
	background-size: cover;
}
@media (any-hover: hover) {
	.top_info_link .info_bousai:hover {
		background-color: #fff1f1;
	}
}

/* ミニカレンダー */
#top_calendar_detail {
	width: 100%;
}

#top_calendar_detail ul {
	margin: 0 0 20px;
	padding: 0;
	list-style: none;
	width: 100%;
	display: table;
}

#top_calendar_detail ul li {
	display: table-cell;
	vertical-align: middle;
}

#top_calendar_detail ul li.calendar_index_last {
	width: 4em;
	text-align: left;
}

#top_calendar_detail ul li.calendar_index_next {
	width: 4em;
	text-align: right;
}

#top_calendar_detail ul li.calendar_index_now {
	text-align: center;
}

table#top_calendar_table {
	width: 100%;
	border: 1px solid;
	border-collapse: collapse;
}

table#top_calendar_table th {
	border: 1px solid;
	font-weight: normal;
	text-align: center;
	padding: 10px 0;
	font-size: 80%;
}

table#top_calendar_table td {
	border: 1px solid;
	text-align: center;
	padding: 10px 0;
}

table#top_calendar_table td a {
	display: block;
}

.cal_sun {
	color: #900;
	background-color: #ffdde6;
}

.cal_mon, .cal_tue, .cal_wed, .cal_thu, .cal_fri {
	background-color: #f5f5f5;
}

.cal_sat {
	color: #009;
	background-color: #cdf;
}

.cal_hol {
	background-color: #ffdde6;
}

.cal_today {
	background-color: #ffff80;
}

#top_event_today {
	margin-top: 30px;
}

/* 注目ワード */
#search_trend_word_title h2 {
	position: relative;
	display: -webkit-flex;
	display:         flex;
	-webkit-align-items: center;
	        align-items: center;
	gap: 6px;
	font-size: 2rem;
	font-weight: bold;
}
#search_trend_word_title h2:after {
	content: "";
	display: inline-block;
	width: 25px;
	height: 16px;
	background: url("/img/top/icon_trend.png") no-repeat 0 0;
	background-size: contain;
}

#search_trend_word p {
	display: -webkit-flex;
	display:         flex;
	-webkit-flex-wrap: wrap;
	        flex-wrap: wrap;
	-webkit-justify-content: flex-start;
	        justify-content: flex-start;
	-webkit-align-items: flex-start;
	        align-items: flex-start;
	gap: 10px;
	margin-top: 5px;
}

#search_trend_word p a {
	display: inline-block;
	vertical-align: top;
	padding: 4px 12px;
	border: 2px solid var(--light-color-shade);
	background-color: var(--light-color);
	border-radius: 40px;
	color: var(--text-color);
	cursor: pointer;
}

#search_trend_word p a:hover, #search_trend_word p a:focus {
	text-decoration: none;
}

/* さがすメニュー */
.top_search_menu_list ul {
	list-style: none;
	display: -webkit-flex;
	display:         flex;
	gap: 20px;
}
.top_search_menu_list ul li {
	width: 160px;
	background-color: #fff;
	box-shadow: 0 0 4px rgba(var(--box-shadow-rgb), .8);
	font-size: 1.4rem;
}
.top_search_menu_list ul a {
	display: -webkit-flex;
	display:         flex;
	-webkit-flex-direction: column;
	        flex-direction: column;
	-webkit-align-items: center;
	        align-items: center;
	gap: 5px;
	padding: 10px;
	color: var(--text-color);
	text-decoration: none;
}
@media (any-hover: hover) {
	.top_search_menu_list ul a:hover {
		color: var(--primary-color);
	}
}
.top_search_menu_list ul img {
	width: 47px;
	height: 37px;
}

/* リンク */
.top_linklist {
	width: min(100%, var(--content-width));
	margin: 0 auto 40px;
}
.top_linklist ul {
	display: -webkit-flex;
	display:         flex;
	gap: 20px;
	list-style-type: none;
	margin-top: 40px;
}
.top_linklist a {
	color: var(--text-color);
	font-size: 1.8rem;
	text-decoration: none;
}
@media (any-hover: hover) {
	.top_linklist a:hover span.linklist_image img {
		scale: 1.1;
	}
}
.top_linklist span.linklist_image {
	display: block;
	border-radius: 30px;
	overflow: hidden;
}
.top_linklist span.linklist_image img {
	width: 100%;
	height: auto;
	scale: 1;
	transition: .4s scale;
}
.top_linklist span.linklist_text {
	position: relative;
	display: -webkit-flex;
	display:         flex;
	-webkit-align-items: center;
	        align-items: center;
	gap: 10px;
	margin-top: 10px;
}
.top_linklist span.linklist_text:before {
	content: "";
	width: 30px;
	height: 5px;
	border-radius: 5px;
	background-color: var(--primary-color);
}

/* 人口・世帯数 */
.top_jinkou {
	width: min(100%, var(--content-width));
	margin: 0 auto 40px;
}

.top_jinkou_box {
	display: -webkit-flex;
	display:         flex;
	-webkit-align-items: center;
	        align-items: center;
	width: 100%;
	background-color: #fff;
	box-shadow: 0 0 4px rgba(var(--box-shadow-rgb), .8);
}

.top_jinkou_title {
	padding: 20px 40px;
	text-align: center;
	white-space: nowrap;
}

.top_jinkou_title h2 {
	font-size: 2.4rem;
}

.top_jinkou_list {
	display: -webkit-flex;
	display:         flex;
	-webkit-flex-wrap: wrap;
	        flex-wrap: wrap;
	padding: 10px;
	border-left: 1px solid var(--light-color);
}

.top_jinkou_list dl {
	display: -webkit-flex;
	display:         flex;
	-webkit-flex-wrap: wrap;
	        flex-wrap: wrap;
	-webkit-justify-content: center;
	        justify-content: center;
	-webkit-align-items: center;
	        align-items: center;
	gap: 10px;
	width: 40%;
	padding: 10px 0;
}

.top_jinkou_list dl dt {
	width: 5em;
	padding: .2em .5em;
	background-color: var(--light-color);
	border-radius: 40px;
	font-weight: bold;
	text-align: center;
}

/* 時計 */
.top_tokei {
	margin: 40px 0 0;
}

.top_tokei h2 {
	margin: 0 0 20px;
	padding: 0;
	font-size: 2rem;
}

.top_tokei_img {
	width: 320px;
	height: 240px;
	position: relative;
}

#tokei_photo {
	width: 320px;
	height: 240px;
	position: relative;
	overflow: hidden;
}

#tokei_photo .clock-image {
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	-o-object-fit: contain;
	   object-fit: contain;
	opacity: 0;
	transition: opacity 1s ease-in-out;
}

#tokei_photo .clock-image.active {
	opacity: 1;
}

#tokei_time {
	position: absolute;
	top: 20px;
	right: 20px;
	z-index: 1;
	font-size: 3rem;
	font-weight: bold;
	line-height: 1;
	text-shadow: 0 0 3px #fff, 0 0 3px #fff, 0 0 3px #fff, 0 0 3px #fff, 0 0 3px #fff, 0 0 3px #fff, 0 0 3px #fff, 0 0 3px #fff, 0 0 3px #fff, 0 0 3px #fff, 0 0 3px #fff, 0 0 3px #fff, 0 0 3px #fff, 0 0 3px #fff, 0 0 3px #fff;
}

/* カウントダウン */
#count_down_area_top {
	width: 900px;
	margin: 0 auto 60px;
}
#count_down_area_top .count_down_title {
	display: -webkit-flex;
	display:         flex;
	-webkit-align-items: center;
	        align-items: center;
	gap: 20px;
	padding: 0 20px;
	word-break: break-all;
}
#count_down_area_top .count_down_title h2 {
	position: relative;
	display: -webkit-flex;
	display:         flex;
	-webkit-align-items: center;
	        align-items: center;
	gap: 10px;
	color: var(--primary-color);
	font-size: 2.8rem;
}
#count_down_area_top .count_down_title h2:before {
	content: "";
	display: inline-block;
	width: 40px;
	height: 5px;
	border-radius: 2.5px;
	background-color: var(--primary-color);
}
#count_down_area_top .count_down_title p {
	-webkit-flex: 1;
	        flex: 1;
}
#count_down_area_top .count_down_box_wrap {
	width: 100%;
}
#count_down_area_top .count_down_box {
	width: 100%;
	margin-top: 40px;
	padding: 40px;
	background-color: #fff;
	border: 0;
	box-shadow: 0 0 10px rgba(var(--box-shadow-rgb), .8);
}
#count_down_area_top .count_down_box2 {
	display: -webkit-flex;
	display:         flex;
	-webkit-flex-wrap: nowrap;
	        flex-wrap: nowrap;
	-webkit-justify-content: space-between;
	        justify-content: space-between;
	-webkit-align-items: center;
	        align-items: center;
	gap: 40px;
}
#count_down_area_top .count_down_box2 > div {
	display: inline-block;
	vertical-align: top;
	box-sizing: border-box;
}
#count_down_area_top .count_down_box2 .count_img {
	width: 300px;
	display: block;
}
#count_down_area_top .count_down_box2 .count_img img {
	width: 100%;
	height: auto;
	vertical-align: top;
}
#count_down_area_top .count_down_box2 .count_txt {
	-webkit-flex: 1;
	        flex: 1;
}
#count_down_area_top .count_down_box2 .count_txt:only-child {
	width: 100%;
}
#count_down_area_top .count_down_box2 .count_txt .count_title {
	font-size: 2.2rem;
}
#count_down_area_top .count_down_box2 .count_txt .count_comment {
	margin-top: 10px;
	font-size: 1.6rem;
}
#count_down_area_top .count_down_box2 .count_txt .count_day {
	margin-top: 10px;
	color: #d63814;
	font-size: 1.8rem;
	font-weight: bold;
}
#count_down_area_top .count_down_box2 .count_txt .count_day .count_preriod_before {
	margin-right: 1em;
}
#count_down_area_top .count_down_box2 .count_txt .count_day .day_num, #count_down_area_top .count_down_box2 .count_txt .count_day .count_preriod_after {
	font-size: 3rem;
	line-height: 1;
}

/* バナー広告 */
#top_banner_2_list {
	width: min(100%, var(--content-width));
	margin: 0 auto;
}
#top_banner_2_list .swiper-wrapper li {
	padding: 0 5px;
}
#top_banner_2_list .swiper-wrapper li img {
	width: 100%;
}

.slide_pagination {
	display: -webkit-flex;
	display:         flex;
	-webkit-align-items: center;
	        align-items: center;
}
.slide_pagination .swiper-pagination-bullet {
	width: 10px;
	height: 10px;
	background-color: var(--primary-color);
}
.slide_pagination .swiper-pagination-bullet.swiper-pagination-bullet-active {
	width: 16px;
	height: 16px;
}

.slide_control_box1 {
	margin-top: 10px;
	min-height: 21.5px;
}
.slide_control_box1 .slide_control_prev {
	width: 81px;
	height: 81px;
	background: url("/img/swiper/swiper_nav_prev.png") no-repeat 0 0;
	background-size: contain;
}
.slide_control_box1 .slide_control_next {
	width: 81px;
	height: 81px;
	background: url("/img/swiper/swiper_nav_next.png") no-repeat 0 0;
	background-size: contain;
}
.slide_control_box1 .slide_control_stop {
	width: 53px;
	height: 21.5px;
	background: url("/img/swiper/swiper_nav_stop.png") no-repeat 0 0;
	background-size: contain;
}
.slide_control_box1 .slide_control_play {
	width: 58.5px;
	height: 17.5px;
	background: url("/img/swiper/swiper_nav_start.png") no-repeat 0 0;
	background-size: contain;
}

#top_banner_3_list {
	background-color: #fff;
	padding: 40px;
}
#top_banner_3_list h2 {
	margin-bottom: 20px;
	text-align: center;
}
#top_banner_3_list .banner_list {
	list-style: none;
	display: grid;
	grid-template-columns: repeat(6, 150px);
	-webkit-justify-content: center;
	        justify-content: center;
	width: min(100%, var(--content-width));
	gap: 20px;
	margin: 0 auto;
	padding: 0 40px;
}
#top_banner_3_list .banner_list a {
	display: block;
}
#top_banner_3_list .banner_list li img {
	width: 100%;
	height: auto;
	vertical-align: top;
}

/* ==================================================
スマートフォン
================================================== */
@media screen and (max-width: 1080px) {
	#mymainback_bg {
		padding-top: 0;
	}
	#mymainback_bg:before {
		background-image: none;
	}
	#mymainback {
		margin-inline: auto;
	}
	.top_main_header {
		margin-bottom: 0;
		background-color: var(--primary-color-light);
		box-shadow: none;
	}
	.top_main_header:after {
		content: "";
		display: block;
		width: 100%;
		height: 171.5px;
		background: url("/img/top/bg_sp_main.png") no-repeat 50% 0;
		background-size: auto 171.5px;
	}
	.top_main_nav ul {
		grid-template-columns: repeat(2, 1fr);
		padding: 15px;
		gap: 10px;
	}
	.top_main_nav ul li {
		border: 0;
		box-shadow: 0 0 5px rgba(var(--box-shadow-rgb), .8);
	}
	.top_main_nav ul a {
		-webkit-flex-direction: column;
		        flex-direction: column;
		-webkit-align-items: center;
		        align-items: center;
		gap: 5px;
		height: 100%;
		padding: 10px;
		background-color: #fff;
		text-align: center;
	}
	.top_main_nav ul img {
		width: 50%;
	}
	.top_search_all, .top_search_other_btn {
		position: fixed;
		left: 0;
		top: 100%;
		transition: .4s top;
	}
	#top_search_page_id, .top_search_menu_list {
		display: block;
	}
	.top_search_all {
		display: -webkit-flex;
		display:         flex;
		-webkit-flex-direction: column;
		        flex-direction: column;
		width: 100%;
		padding: 20px 20px 90px;
		background-color: #ffffef;
		z-index: 998;
	}
	.spm_search_open .top_search_all {
		position: fixed;
		top: 0;
		width: 100%;
		height: 100dvh;
		overflow-y: auto;
	}
	#top_search_keyword {
		-webkit-order: 1;
		        order: 1;
	}
	#top_search_page_id {
		-webkit-order: 2;
		        order: 2;
		margin: 0;
	}
	#search_trend_word {
		-webkit-order: 3;
		        order: 3;
	}
	.top_search_menu_list {
		-webkit-order: 4;
		        order: 4;
		margin-top: 0;
	}
	.top_search_menu_list ul li {
		width: calc(50% - 10px);
	}
	.top_search_menu_list ul a {
		padding: 10px 5px;
		font-size: small;
	}
	#tmp_query, #open_page_id {
		background-color: #fff !important;
	}
	.top_contents_inner {
		padding: 20px;
	}
	/* 重要なお知らせ */
	#top_important {
		margin-bottom: 20px;
	}
	#top_important .top_contents_inner {
		display: block;
	}
	#top_important .top_important_title {
		font-size: 2rem;
	}
	#top_important ul {
		margin-top: 10px;
	}
	#top_important ul li {
		width: auto;
		display: block;
	}
	#top_important ul li > span {
		display: block;
	}
	#top_important ul li > span.article_date {
		width: auto;
	}
	#top_important .link_box {
		-webkit-flex-wrap: nowrap;
		        flex-wrap: nowrap;
		gap: 10px;
		margin-top: 20px;
	}
	#top_important .link_box span[class*=link_] a {
		gap: 5px;
		padding: 4px 8px;
		font-size: 1.2rem;
	}
	#top_important .link_box span[class*=link_] a:after {
		width: 5px;
		height: 7.5px;
	}
	/* 防災メール連携（JavaScript） */
	#main_box_emergency .box_top_emer {
		padding: 30px 20px;
	}
	#main_box_emergency h2 {
		font-size: 2rem;
	}
	#main_box_emergency ul li {
		width: auto;
		display: block;
	}
	#main_box_emergency ul li > span {
		display: block;
	}
	#main_box_emergency ul li > span.emer_date {
		width: auto;
	}
	#main_box_emergency .btn_emer #emer_mail_open_all {
		font-size: 1.3rem;
	}
	.top_title {
		padding-bottom: 15px;
		font-size: 2.8rem;
	}
	/* トピックス */
	#top_topics {
		margin-bottom: 20px;
	}
	#top_topics .top_contents_inner {
		display: block;
	}
	#top_topics .top_contents_inner:before {
		background: none;
	}
	#top_topics #top_topics_swiper {
		position: relative;
		margin-top: 30px;
	}
	#top_topics #top_topics_swiper:before {
		content: "";
		position: absolute;
		right: -20px;
		top: 20%;
		width: 100vw;
		height: 80%;
		background: linear-gradient(to right, var(--primary-color-light) 0, var(--primary-color-light) 50%, #d8edd8 100%);
		border-radius: 0 50px 50px 0;
		z-index: -1;
	}
	#top_topics .link_box {
		display: -webkit-flex;
		display:         flex;
		gap: 20px;
		margin-top: 20px;
	}
	/* カウントダウン */
	#count_down_area_top {
		width: 100%;
		margin-bottom: 40px;
		padding: 0 15px;
	}
	#count_down_area_top .count_down_box {
		margin-top: 30px;
	}
	/* 京極町からのお知らせ */
	#top_info {
		margin-bottom: 50px;
	}
	#top_info:before {
		background: none;
	}
	#top_info:after {
		height: 89.5px;
		background: url("/img/top/bg_sp_info.png") no-repeat 50% 0;
		background-size: auto 89.5px;
	}
	#top_info .top_contents_inner {
		display: block;
		margin-top: 30px;
	}
	#top_info .top_main_box {
		max-width: 420px;
		width: 100%;
		margin-top: 30px;
		margin-inline: auto;
		padding: 0 15px;
	}
	#top_info .top_info_link li {
		margin-top: 30px;
	}
	#top_info .top_info_link li:last-child {
		display: none;
	}
	#top_tab_detail {
		padding: 20px;
	}
	/* 京極町について */
	.top_linklist {
		margin-bottom: 30px;
		padding: 0 15px;
	}
	.top_linklist ul {
		margin-top: 30px;
	}
	/* 人口 */
	.top_jinkou {
		margin-bottom: 30px;
		padding: 0 15px;
	}
	.top_jinkou .top_jinkou_box {
		-webkit-flex-direction: column;
		        flex-direction: column;
	}
	.top_jinkou .top_jinkou_list {
		gap: 10px;
		border-left: 0;
	}
	.top_jinkou .top_jinkou_list dl {
		-webkit-justify-content: center;
		        justify-content: center;
		width: calc(50% - 10px);
	}
	.top_jinkou .top_jinkou_list dl dt {
		width: 100%;
	}
	/* バナー広告 */
	#top_banner_2_list {
		padding: 0 10px;
	}
	#top_banner_2_list .slide_control_box1 {
		-webkit-justify-content: center;
		        justify-content: center;
	}
	#top_banner_3_list {
		background-color: #fff;
		padding: 30px;
	}
	#top_banner_3_list .banner_list {
		grid-template-columns: repeat(auto-fit, 150px);
		padding: 0 20px;
	}
}
@media screen and (max-width: 639px) {
	/* カウントダウン */
	#count_down_area_top {
		margin-inline: auto;
	}
	#count_down_area_top .count_down_title {
		-webkit-flex-direction: column;
		        flex-direction: column;
		-webkit-align-items: flex-start;
		        align-items: flex-start;
		gap: 10px;
		width: 100%;
	}
	#count_down_area_top .count_down_box_wrap {
		display: block;
	}
	#count_down_area_top .count_down_box {
		width: 100%;
		padding: 20px;
	}
	#count_down_area_top .count_down_box2 {
		-webkit-flex-direction: column;
		        flex-direction: column;
		-webkit-align-items: flex-start;
		        align-items: flex-start;
		gap: 15px;
	}
	#count_down_area_top .count_down_box2 .count_img {
		width: 60%;
		max-width: 400px;
		margin: 0 auto;
	}
	#count_down_area_top .count_down_box2 .count_txt .count_title {
		margin-top: 10px;
		font-size: 1.8rem;
	}
	#count_down_area_top .count_down_box2 .count_txt .count_day {
		text-align: right;
	}
	/* 京極町について */
	.top_linklist {
		margin-bottom: 10px;
	}
	.top_linklist ul {
		-webkit-flex-direction: column;
		        flex-direction: column;
		gap: 10px;
	}
	.top_linklist ul a {
		position: relative;
		display: -webkit-flex;
		display:         flex;
		-webkit-flex-direction: column;
		        flex-direction: column;
	}
	.top_linklist ul .linklist_image {
		width: 80%;
		border-radius: 20px;
	}
	.top_linklist ul .linklist_text {
		-webkit-align-self: flex-end;
		        align-self: flex-end;
		width: -webkit-fit-content;
		width:    -moz-fit-content;
		width:         fit-content;
		min-width: 30%;
		margin-top: 0;
		padding: 10px 20px;
		background-color: #fff;
		border-radius: 10px;
		box-shadow: 0 0 6px rgba(var(--box-shadow-rgb), .8);
		-webkit-transform: translateY(-50%);
		        transform: translateY(-50%);
	}
	.top_linklist ul li:nth-child(2) .linklist_image {
		margin-left: 20%;
	}
	.top_linklist ul li:nth-child(2) .linklist_text {
		-webkit-align-self: flex-start;
		        align-self: flex-start;
	}
	.color_change .top_linklist ul .linklist_text {
		-webkit-transform: translateY(90%);
		        transform: translateY(90%);
	}
}
/* ==================================================
スマートフォンここまで
================================================== */